body.path-politecnico .breadcrumbs {
    display: none;
}

.path-politecnico .item-list ul li.view-list-item {
    margin: 0 0 16px;
}

/*body.path-politecnico .views-field-title {
  padding: 16px 0;
}*/

.path-politecnico h1.page-title {
    font-family: "Lato";
    font-size: 28px;
    font-weight: 700;
    color: #233B6C;
    margin-bottom: 72px;
    margin-top: 72px;
}

.path-politecnico .sidebar-right {
    top: 66px;
}

.path-politecnico .sidebar-right footer a{
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.sidebar-right .escola-list-item a {
    color: #233B6C;
    font-weight: 700;
}

.news-list {
    margin-bottom: 72px;
}

.path-politecnico .block .block-title {
    padding-bottom: 16px;
    margin-bottom: 4px;
    font-size: 24px;
}

.path-politecnico .block .block-title::after {
    width: 300px;
    background: #EFEFEF;
}

.news-list .views-field-field-sigla, 
.news-list .views-field-created {
    display: inline-block;
}

.news-list .views-field-field-sigla .field-content, 
.news-list .views-field-created .field-content,
.news-list .views-field-field-sigla .field-content::after{
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
    color: #707070;
}

.news-list .views-field-field-sigla .field-content::after {
    display: inline-block;
    content: '|';
    margin-left: 8px;
    margin-right: 8px;
}

.news-list .views-field-title .field-content a {
    font-weight: 600;
    color: #009CDF;
    font-size: 16px;
}

.news-list .view-list-item {
    padding-bottom: 16px;
    border-bottom: 1px solid #EFEFEF;
}